/* 
	This CSS document contains GX WebManager or Freestyle
	specific styles.
*/

/*
	This class is used inside the Interactive Forms functionality
*/
.displayNone {
	display: none;
}

/*
	This class will hide all HTML elements with class displaynone
*/
.displaynone {
	display: none;
}

/*
	The following alignment classes are used for richtext elements
	(canvas text).
*/
.alignright {
	text-align: right;
}

.aligncenter {
	text-align: center;
}

.alignleft {
	text-align: left;
}

.clearall {
	clear: both;
}

/*
	The following class is used for the 'formback' form which now contains
	a submit button for web guidelines compliance (GXWM-10282).
*/
.buttonSubmitHidden {
	display: none;
}

a.external {
    background-image: url("../images/links/extern.png")no-repeat scroll right center transparent;
    padding-right: 13px;
}

.column-wide .editableContainer {
	min-height: 3em;
}

